
#text-2 .textwidget{
	text-align:center;
}
#header .main-menu > li.menu-item.active:hover > a, #header .main-menu > li.menu-item:hover > a,
#header .main-menu > li.menu-item.active > a{
	color:#057ab1;
}
#header .main-menu > li.menu-item > a{
	font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}
.se-content div{
	color:black;
	line-height:30px !important;
	text-align:justify;
	font-size:16px;
}
.se-ultimate-heading a{
	color: white !important;
}
.award-timeline .bdt-timeline-desc{
	padding: 20px;
}
.ap-about-co div.bdt-grid{
	background:#dceaf5;
}
#footer .footer-main, #footer .footer-bottom{
	background-color: #f3F3F3 !important;
}
.se-category-archive-header{
	height:300px;
}
.page-top {
    background-color: #098cca;
	border-top:5px solid #4c4c4c;
}
.breadcrumbs-wrap .breadcrumb li a, .breadcrumbs-wrap .breadcrumb li{
	color:#ffffff;
}
.page-top .page-title{
	color:white;
	letter-spacing: 1px;
    text-transform: uppercase;
    font-family: muli;
}
body.archive #main{
	margin-top:50px;
}
.brand-logos .bdt-logo-carousel-figure{
	padding:0px;
	border:0px;
}
.brand-logos .bdt-logo-carousel-item{
	height:100px !important;
}
.tax-product_cat .left-sidebar, .tax-pwb-brand .left-sidebar{
	padding-top:0px;
}	
.woocommerce-ordering > label, .woocommerce-ordering > select,
div#product-tab{
    display: none !important;
}
.single-product #main {
    margin-top: 50px;
}
.page-top .page-title{
	font-weight: bold;
    font-size: 22px;
}
.woocommerce-product-details__short-description{
	margin-top:15px;
}
.woocommerce-product-details__short-description li,
.description.woocommerce-product-details__short-description p{
    color: black !important;
    font-size: 16px;
    line-height: 30px;
}
.description.woocommerce-product-details__short-description strong {
	font-weight: 400 !important;
}
.service-list .bdt-interactive-card-button{
	display: none !important;
}
.se-btn-1{
}
.entry-content p {
    color: black;
    font-size: 16px;
    line-height: 25px;
}
.main-content .post-meta .meta-comments, .main-content .post-meta .meta-like, .blog-archive-page .post-meta, #search-2{
	display: none !important;
}
#content > article > .page-image.single{
	display:none;
}
.kk-list-style-1 li{
	font-size: 18px;
    color: #075593;
    font-weight: 500;
}